
Infrastructure - Task #456

Setup a VM for the Python MN Service for ORNL/DAAC

2010-03-25 14:53 - Dave Vieglais

Status: Closed Start date: 2013-01-02

Priority: Low Due date:  

Assignee: Bruce Wilson % Done: 100%

Category: mn.Mercury Estimated time: 0.00 hour

Target version: CCI-0.4   

Milestone:  Story Points:  

Product Version: *   

Description

Need to create and install a VM to host the python member node software.

Need VM specs (virtual hardware)

Disk space

Connectivity details (still need to be resolved)

History

#1 - 2010-03-31 17:09 - Bruce Wilson

Note that a significant amount of the work on this will be done by Dave Sill.  

#2 - 2010-04-06 15:06 - Bruce Wilson

VM is set up and on ORNL network.  Need to add some ORNL accounts and install Tomcat, Apache, Subversion, mysql, and Python.  Per discussion

with Vieglais, will use regular Ubuntu installation methods.  Note that we will still need to move this system to either a UTK domain space or to the

ORNL Open Research security enclave.  Will work on that next sprint, but this requires running some wires, which will take a while.  

#4 - 2013-01-02 15:43 - Dave Vieglais

- Category changed from 299 to mn.Mercury

- Start date set to 2013-01-02

- translation missing: en.field_remaining_hours set to 0.0
